#forum2008{
	width:100%;
}
#forum2008 .container{
	width:700px;
	margin:10px 0;
}
#forum2008 .video{
	float:left;
	width:320px;
	height:305px;
	text-align:center;
	background:#cccccc;
}
#forum2008 .detail{
	float:right;
	width:370px;
	height:305px;
	margin:0 5px;
	position:relative;
}
#forum2008 .title{
	margin:0;
	padding:5px 5px;
	border-left:20px solid #1c1e7a;
	font-weight:bold;
}
#forum2008 .title_ex{
	margin:0;
	padding:5px 5px;
	border-left:20px solid #1c1e7a;
	border-bottom:2px solid #1c1e7a;
	font-weight:bold;
}
#forum2008 .subtitle{
	padding:5px 5px;
	border-left:20px solid #1c1e7a;
	border-bottom:2px solid #1c1e7a;
	color:#333333;
	margin:0;
	font-weight:bold;
}

#forum2008 .author{
	margin:10px;
	line-height:130%;
}
#forum2008 .material{
	position:absolute;
	bottom:45px;
	height:30px;
	margin:3px 10px;
}
#forum2008 .runplayer{
	position:absolute;
	bottom:0px;
	height:30px;
	margin:3px 10px;
}
#forum2008 .WMP{
	width:320px;
	height:305px;
}